extends ../templates/template.pug
block content
  main
    +front-page({
      img: 'front-p-1.png',
      title: 'Наша продукция',
      text: 'Вы можете найти магазины, в которых можно приобрести нашу продукцию',
      breadcrumbs: {
        last: 'Продукция'
      }
    })
    .container.pr-0.pr-sm-15
      .link-navs
        a.link-navs__item(href="catalog.html")
          .link-navs__icon: img(src="./img/ln-1.svg" alt="")
          | Сыры
        //a.link-navs__item(href="#")
          .link-navs__icon: img(src="./img/ln-2.svg" alt="")
          | Молочная продукция
        a.link-navs__item.is-active(href="catalog-butter.html")
          .link-navs__icon: img(src="./img/ln-3.svg" alt="")
          | Масло
    .container
      .row.mx-n5.mx-lg-n15.pb-30.pb-md-70.pb-lg-80
        .col-sm-6.col-md-4.pb-30.pb-sm-10.pb-md-20.px-5.px-lg-15.d-flex: +card({
          img: 'card-6.png',
          title: 'Сладкосливочное «крестьянское»<small>высший сорт</small>',
          type: 'butter',
          dscr: 'Для производства масла Ферма Долюбово используются только свежие молочные сливки, так как в методе производства преобразования молочных сливок невозможно переработка сливок с повышенной кислотностью',
          weight: '180 гр',
          fat: '72,5%'
        }).card--rectangle
        .col-sm-6.col-md-4.pb-30.pb-sm-10.pb-md-20.px-5.px-lg-15.d-flex: +card({
          img: 'card-7.png',
          title: 'Сладкосливочное масло<small>высший сорт</small>',
          type: 'butter',
          dscr: 'Для производства масла Ферма Долюбово используются только свежие молочные сливки, так как в методе производства преобразования...',
          weight: '180 гр',
          fat: '82,5%'
        }).card--rectangle
